Subject: [OPSEC] ip options filtering I-D

From: Fernando Gont <[email-masked]>
Date: Wed, 03 Mar 2010 02:27:47 -0300

Hello, folks,

At the Hiroshima IETF Ron (Bonica) mentioned that there was interest (in
NANOG?) in an I-D that provided advise on the filtering of IP packets
based on the IP options they contain.

I've just posted a drafty version -00 of such I-D at:
http://tools.ietf.org/id/draft-gont-opsec-ip-options-filtering-00.txt

I hope that we can rev it before the non-version-00 cut-off.
Nevertheless, we're already interested in what you think about the
document structure. FWIW, it has been structured in roughly the same way
as the icmp-filtering I-D of this wg (draft-ietf-opsec-icmp-filtering).

Thanks!

Kind regards,
-- 
Fernando Gont
e-mail: [email-masked] || [email-masked]
PGP Fingerprint: 7809 84F5 322E 45C7 F1C9 3945 96EE A9EF D076 FFF1